Subject: Re: [bug#55231] [PATCH v6 1/4] Allow copying of out-of-tree modules to the Linux initrd.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 21 Feb 2025 23:29:33 +0900

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

[...]

>> Change-Id: Ic39f2abcfabc3ec34a71acce840038396bf9c82e
>> Signed-off-by: Maxim Cournoyer <[email-masked]>
>> Modified-by: Maxim Cournoyer <[email-masked]>
>
> I haven’t tried running system tests or anything but it looks great to
> me!
>
> Clearly it was a bug that ‘kernel-loadable-modules’ was not taken into
> account.
>
> BTW, I (and I think others) would usually use the “Co-authored-by” tag
> rather than “Modified-by”.

I use Modified-by when my changes are non-substantial
(e.g. cosmetic/nitpicky adjustments), Co-authored-by otherwise, which I
assume exist for these purposes :-).

I'll persist a bit with the #:substitutable? thing, which would be nice
to resolve before this gets merged, as as been discussed before.

-- 
Thanks,
Maxim